← Misimamo

Scotland

National League Division 4

#TimuPWDLPDBPPtsMwenendo
1Ardrossan Academicals RFC7700+260735WWWWW
2Hamilton Rugby Club7502+227929WWWLW
3Haddington RFC7502+51626WWLWW
4Lenzie RFC7412+24624LWWWL
5Kilmarnock RFC7403+10622LWLWW
6Whitecraigs Rugby Club7313-37721WLWLL
7Linlithgow Rugby Club7304+51820WLLWL
8Garnock RFC7205-83614LLWLW
9Dunfermline RFC7106-15448LLLLL
10Stewartry RFC7007-34911LLLLL

Chanzo: Scottish Rugby · imekaguliwa 17 Okt, 23:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.